
#awardContainer, #container, #successContainer {
    width: 990px;
    margin: 0;
    padding: 0;
    color: #fff;
}

#topheader {
    background: url(/mlb/images/fan_forum/haa/y2011/bkg_hdr_haa2011.jpg) no-repeat;
    height: 201px;
    margin: 0;
    padding: 0 230px;
}

#container,
#successContainer {
    background: #201303 url(/mlb/images/fan_forum/haa/y2011/haa_vote_bg.jpg) no-repeat;
    height: auto;
    background-position: bottom center;
    float: left;
    width: 100%;
}

#successContainer {
    height: 400px;
}

#contentTY {
    padding: 30px;
    text-align: center;
}

#contentTY h3 {
    font-size: 24px;
    margin: 0;
    padding: 0;
    font-style: italic;
}

#contentTY .bam-social {
    list-style: none;
    height: 40px;
    padding: 0;
    margin-left: 433px;
}

#topheader h3 {
    font-size: 20px;
    margin: 0;
    padding: 10px 0 0;
    text-align: center;
    text-transform: uppercase;
}

#topheader p {
    margin: 0;
    font-weight: bold;
    font-size: 1.1em;
    line-height: 1.5em;
}

#topheader #headerlinks {
    text-align: center;
    margin-bottom: 10px;
}

#topheader #headerlinks a {
    color: #ffd200;
}

#topheader #instructions {
    color: #3e290b;
    text-align: center;
}

#topheader #instructions strong {
    text-transform: uppercase;
}

#alVoteCol1 {
    margin-left: 20px;
    width: 225px;
    float: left;
    height: 400px;
}

#alVoteCol2 {
    width: 225px;
    float: left;
    height: 430px;
}

#nlVoteCol1 {
    width: 225px;
    float: left;
    height: 430px
}

#nlVoteCol2 {
    width: 225px;
    float: left;
    height: 430px
}

.teamLogo {
    width: 40px;
    height: 50px;
    float: left;
    padding: 0 7px 0 3px;
}

*html .teamLogo {
    width: 45px;
    float: left;
    margin-top: -3px;
    padding: 0 7px 0 3px;
}

.teamContainer {
    height: 50px;
    margin-bottom: 5px
}

.teamContainer input {
    margin: -3px 0 0 0 !important;
    margin: -1px 0 0 -12px;
    vertical-align: middle
}

#fields {
    width: 550px;
    padding: 2px 0 0 40px;
}

#fields td {
    color: #fff;
}

.nominee {
    float: left;
    height: 25px;
    color: white;
    text-align: left;
    padding-top: 5px !important;
    padding-top: 3px;
    font-weight: bold
}

.nominee a {
    color: white;
}

.tan {
    color: #eed082;
}

.team {
    color: #9a8348;
    text-transform: uppercase;
}

.alNominee {
    width: 220px;
    color: #fff;
}

.nlNominee {
    width: 220px;
    color: #fff;
}

.bam-social {
    list-style-type: none;
}

#haa_form {
    float: left;
}

table.players {
    margin: auto;
}

table.players td {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
}

#alVoteCol1, #nlVoteCol1, #alVoteCol2, #nlVoteCol2 {
    font-size: 12px !important;
    font-size: 10px;
}

#alVoteCol1, #nlVoteCol1, #alVoteCol2 a, #nlVoteCol2 a {
    font-size: 12px !important;
    font-size: 10px;
}

.ui-captcha {
    margin-left: 100px;
}
 